#header{
  height: 65px;
}
#header .navbar {
  z-index: 9;
}
.navbar-light .navbar-toggler{
  color: var(--CPO) !important;
  border-color:  var(--CPO) !important;
}
#content {
  height: calc(100vh - 65px);
  background-color: #e6e6e6;
  width: 100%;
  padding: 10px;
  transition: all .3s;
  overflow-x: hidden;
}
.logo {
  width: 40px;
  height: 40px;
}
.sombraHeader{
  -webkit-box-shadow:  0px 0px 10px 0px rgba(0,0,0,0.75);
  -moz-box-shadow:  0px 0px 10px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}
.dropdown-menu{
  background-color: #f2f2f2;
  padding: 0px;
  left: auto;
  top: auto;
}
.dropdown-menu-usuario{
  left: auto;
  right: 15px;
}
.dropdown-item{
  cursor: pointer;
}
.dropdown-item:hover{
  -webkit-box-shadow: 0 2px 14px 0 rgba(0,0,0,0.5);
  -moz-box-shadow: 0 2px 14px 0 rgba(0,0,0,0.5);
  box-shadow: 0 2px 14px 0 rgba(0,0,0,0.5);
  background-color: var(--CSO) !important;
  color: white !important;
}

.gridCategoria {
  grid-template-columns: 64px auto;
  background-color: #f2f2f2;
  border-radius: 6px;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  -ms-transition: 0.2s;
  transition: 0.2s;
  height: 100%;
  -webkit-box-shadow: 0 2px 14px 0 rgba(0,0,0,0.1);
  -moz-box-shadow: 0 2px 14px 0 rgba(0,0,0,0.1);
  box-shadow: 0 2px 14px 0 rgba(0,0,0,0.1);
}
.gridCategoriaIcono {
  padding: 12px;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -o-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -o-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  background-color: var(--CPO);
  border-radius: 6px 0 0 6px;
}
.gridCategoriaText {
  padding: 12px;
  cursor: pointer;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  -webkit-align-self: center;
  align-self: center;
  -ms-flex-item-align: center;
}
.gridCategoriaText span{
  font-size: 25px;
  color: var(--CPO);
  font-weight: bold;
}
.gridCategoria:hover {
  background: var(--CPO);
}
.gridCategoria:hover span{
  color: white;
}
a{
  text-decoration: none
}

